/*
	Featured Content Slider
	by: Chris Coyier
	modified: Studio SPEC
*/
					  				  
/*
	UTILITY STYLES
*/				  				  
					  				  
.floatLeft 									{ float: left; margin-right: 10px;}
.floatRight									{ float: right; }
.clear 										{ clear: both; }
a											{ outline: none; }


/*
	PAGE STRUCTURE
*/
#page-wrap 									{ width: 687px; margin: 25px auto; position: relative; min-height: 500px;}


/*
	SLIDER
*/
.slider-wrap								{ width: 687px;}
.panel ul									{ text-align: left; margin: 0 15px 0 30px; }
.stripViewer								{ position: relative; overflow: hidden; width: 687px; height: 220px; }
.stripViewer .panelContainer				{ position: relative; left: 0; top: 0; }
.stripViewer .panelContainer .panel			{ float: left; height: 100%; position: relative; width: 687px; }
.stripNavL, .stripNavR, .stripNav			{ display: none; }
.nav-thumb 									{ }
#movers-row									{ border: 1px solid #6B1D1D; height: 84px;}
#movers-row div								{ width: 16.6%; float: left;}

a.cross-link .firstChild                    { margin-left: 5px;}

.photo-meta-data							{ background: url(../images/index/ad_img/transpBlack.png); padding: 10px; height: 30px; 
											  margin-top: -50px; position: relative; z-index: 9999; color: white; }
.photo-meta-data span 						{ font-size: 13px; }
.cross-link									{ display: block; width: 112px; margin-top: -8px; 
											  position: relative; padding-top: 15px; z-index: 9999; }
.active-thumb 								{ background: transparent url(../images/index/ad_img/icon-uparrowsmallwhite.png) top center no-repeat; }
.timer                         { 
    padding: 10px 10px 10px 45px; 
    margin-top: -50px; 
    position: relative; 
    z-index: 9999; 
    color: #003c99; 
    font-size:15px;}

/* PANEL 1 CHALLANGE ======================================== */

div#Mar2012 {
	background: url(../images/index/ad_img/Index_bk_Mar2012.jpg) no-repeat 0 0;
}


/* PANEL 4 ======================================== */
.kigyou {
height: 220px;
background: url(../images/index/ad_img/sdc_ad04.jpg) no-repeat;
}

div.txts {
width: 450px;
float: left;
margin-top: 90px;
color: #545454;
padding-left: 15px;
}

div.txts p{
padding-bottom: 5px;
border-bottom: 1px solid #adadad;
}

div.txts ul {
margin: 5px 0 0 0;
padding: 0;

}

div.txts ul li{
float: left;
line-height: 1.8;
margin-right: 8px;
padding-left: 18px;
background: url(../images/index/ad_img/ListMarkRed.gif) no-repeat 0 50%; 
white-space: nowrap;
}

.enqBtn {
float: right;
height: 43px;
width: 200px; 
margin: 165px 15px 0 0;
background: url(../images/index/ad_img/enquiry_Btn.png) no-repeat; 
}

.enqBtn a{
display: block;
height: 43px;
width: 200px; 
background: url(../images/index/ad_img/enquiry_Btn.png) no-repeat; 
}

.enqBtn a:hover {
background: url(../images/index/ad_img/enquiry_Btn_ov.png) no-repeat; 
}

.enqBtn a span{
display: none;
}


/* PANEL 6 ======================================== */

.bgnwrap  {
height: 220px;
background: url(../images/index/ad_img/sdc_ad_beginner.jpg) no-repeat;
}

.bgnwrap ul {
float: right;
width: 270px;
margin: 4px 0 0 0;
}

.bgnwrap ul li a{
width: 270px;
height: 53px;
display: block;
}

.bgnwrap ul li.btn1 a {
background: url(../images/index/ad_img/beginnersBtn1.png) no-repeat;
}
.bgnwrap ul li.btn2 a {
background: url(../images/index/ad_img/beginnersBtn2.png) no-repeat;
}
.bgnwrap ul li.btn3 a {
background: url(../images/index/ad_img/beginnersBtn3.png) no-repeat;
}
.bgnwrap ul li.btn4 a {
background: url(../images/index/ad_img/beginnersBtn4.png) no-repeat;
}
.bgnwrap ul li.btn1 a:hover {
background: url(../images/index/ad_img/beginnersBtn1_ov.png) no-repeat;
}
.bgnwrap ul li.btn2 a:hover {
background: url(../images/index/ad_img/beginnersBtn2_ov.png) no-repeat;
}
.bgnwrap ul li.btn3 a:hover {
background: url(../images/index/ad_img/beginnersBtn3_ov.png) no-repeat;
}
.bgnwrap ul li.btn4 a:hover {
background: url(../images/index/ad_img/beginnersBtn4_ov.png) no-repeat;
}

/* FB page ---------------------------------- */
#fbpage {
background: url(../images/index/ad_img/sdc_FB.png) no-repeat 0 0;
}
#fbpage a {
		color: #000;
		text-decoration: none;
}
#fbpage div.wrapper{
	width: 687px;
	height: 220px;
}
#fbpage div.wrapper div{
	float: left;
}

#fbpage div.wrapper div.firstChild{
	width: 435px;
}


#fbpage p{
	padding: 113px 20px 0 22px;
	width: 260px;
	color:#FFF;
}

li.btn1  a span,
li.btn2  a span,
li.btn3  a span,
li.btn4 a span {
display: none;
}






